.footer {
	background: #5a2ed6;
	background-image: url('/wp-content/uploads/2017/08/footer-bg.jpg');
	background-size: 100%;
	background-position: center;
	background-size: cover;
	color: $white;
	padding: 50px 0 20px;

	.footer-top { margin-bottom: 50px; }

	.footer-copy {
		margin: 0;
		font-size: 13px;

		span { margin: 0 10px; }

		a {
			color: $white;
			@include transition(color 0.15s ease-in-out);

			&:hover { color: #ff2c42; }
		}
	}
}

.footer-social-icons {
	list-style: none;
	margin: 0;

	li {
		display: inline-block;
		margin-left: 15px;

		&:first-child { margin-left: 0; }
	}

	a {
		height: 50px;
		width: 50px;
		background: $white;
		border-radius: 100%;
		display: inline-block;
		line-height: 50px;
		text-align: center;
		color: #5a2ed6;
		font-size: 20px;
		@include transition(color 0.15s ease-in-out);

		&:hover { color: #ff2c42; }
	}
}

.menu-footer-menu-container {
	position: relative;

	&:before {
		content: "";
		background-image: url('/wp-content/uploads/2017/08/footer-logo.png');
		background-size: contain;
		background-repeat: no-repeat;
		position: absolute;
		left: -50px;
		top: 50%;
		transform: translateY(-50%);
		width: 420px;
		height: 77px;
		opacity: 0.3;
	}

	ul {
		position: relative;
		z-index: 2;
		margin: 0;
		display: flex;
		justify-content: space-between;
		list-style: none;

		a {
			color: $white;
			font-size: 20px;
			@include transition(color 0.15s ease-in-out);

			&:hover { color: #ff2c42; }
		}
	}
}